Stampfactory
Dokumentation
Stempelungen

Stempelungen auflisten

Events for a date range

GET
/employees/{employee}/events/{start}/{end}
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Pfadparameter

employee*string

The employee ID

Formatuuid
start*string
end*string

Response-Body

application/json

application/json

application/json

curl -X GET "https://example.com/employees/497f6eca-6276-4993-bfeb-53cbbbba6f08/events/string/string"
{  "data": [    {      "id": "string",      "employee_id": "string",      "state": "string",      "type": "string",      "timestamp": "string",      "latitude": "string",      "longitude": "string",      "accuracy": "string",      "nfc_tag_id": "string",      "client_ip": "string",      "metadata": "string",      "early": 0,      "created_at": "string",      "updated_at": "string"    }  ]}